body, html {
	background-image: url(/web_resources/themes/discover/_images/bg.png);
}
img {
	border:0;
}
.hidden{
display: none;
}
 
	/* MAIN COLUMN START */

#center_col {
	width: 950px;
	height: 1300px;
	position: relative;
	top: -15px;
	margin: 0px auto;
}
#container {
	height: 100%;
}
.slideshowMobile {
	display: none;
}
#content {
	width: 100%;
	background-color: #FFF;
	height: 100%;
	/* position: absolute; */
	/* top: 415px; */
}

	/* LEFT SUBCOLUMN START */

#leftCol {
	width: 570px;
	margin: 15px;
	float: left;
}
#intro {
	
}
#intro h1 {
	color: #274e37;
	font-family: "Times New Roman", serif;
	font-size: 25px;
	text-transform: uppercase;
	margin: 10px 0px 0px 10px;
	font-weight:normal; 
}
#intro h2 {
	color: #000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 23px;
	text-transform: uppercase;
	margin: 0px 0px 10px 10px;
	font-weight:normal; 
}
#intro p {
	color: #999;
	font-family: Arial, Verdana, sans-serif;
	font-size: 17px;
	text-align: justify;
	margin: 10px;
}
#acc_m {
	display: none;
}
#acc {
	width: 100%;
	margin-top: 15px;
}
#acc a {
	outline: none;
}
#acc ul.data {
	margin-top:20px;
	margin-left:25px;
	list-style-type: square;
	list-style-position:inside;
}
#acc ul.data img {
	float: right;
	margin-bottom: 25px;
}
#acc ul.data li {
	padding-left: 30px;
	font-size: 90%;
}
#acc ul li.noData {
	list-style-type:none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: justify;
	color: #274E37;
	padding: 0;
	margin-left: 0;
	margin-bottom: 15px;
}

	/* RIGHT SUBCOLUMN START */

#rightCol {
	float:left;
	width: 335px;
	margin: 8px 10px 10px 0px;
	text-align: center;
}
#mag {
	background-color: #E6E7E8;
	width: 325px;
	height: 340px;
	margin: 0px 0px 0px 5px;
	text-align: center;
}
#mag p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #274e37;
	padding: 15px 0px 0px 0px;
}
#flickr {
	background-color: #E6E7E8;
	width: 325px;
	height: 365px;
	margin: 20px 0px 0px 5px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}
#youTube {
	background-color: #E6E7E8;
	width: 325px;
	height: 250px;
	margin: 20px 0px 0px 5px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}
#youTube img .vid {
	margin: 6px;
	float: left;
}
#youTube a{
	text-decoration: none;
}
#footer {
	background-color:#274e37;
	clear: both;
	width: 920px;
	height: 100px;
	padding: 15px;
	/* position: absolute; */
	/* bottom: 0; */
}
#footer p {
	color: #FFFFFF;
	font-family: arial,helvetica, sans-serif;
	font-size: .7em;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #ffdd00;
}